what is wrong apple tv 2 can not be restored help

apple tv 2n generation  with the latest firmware 6.2   as far as l know never been jailbroken    no blob saved 

 

i jailbrok maybe 50 apple tv with this sp and same computer    but this  is giving me a trouble , 

 

it says either using sp 0.9.5  this apple tv is not elligibvle for this ver . 

 

sometimes  i just hit to creat the ispw  it goes till the restore firmeware and it hang there forever . 

 

the only thing changed is i updated itune to the latest   ik using macbook 

 

any help will highly appreciated thank you 

I have a ATV2 jailbroken to 5.0.2 that I'm trying to upgrade.  I haven't had any trouble with my other 2 this month, one was jailbroken, one was not.  I'm suddenly getting 'This apple tv is not eligible' error using seasonpass as well.  I was going to just factory reset it but now I see they updated to 6.2 which I'm assuming has not jailbreak yet.

 

Is there a way around the error so I can get to 5.3.  I have tried: different usb, two different PC's;  I tried to save signitures on both PC's but I don't actually think I've ever been able to save any in the past either and this one failed as well.

I was in settings to check the firmware which is 5.0.2 but when I hit play/enter on the remote, I've never noticed before that the OS build version says 5.1.1 . Not sure if that is useful here.

I tried right clicking the season pass and selecting 5.3 as well as the boot tethered option even though its untethered.

Any suggesions.  Would saving the signatures using maintenance do anything (it's not installed but I can definitely get it on there if I need to).

Thanks

Edit: I got it to start by trying each firmware restore from right clicking in season pass until one worked.  I think it was 5.2 for me...Maybe the next one up from where I was at?

After 10 attempts I got it to update to 5.2 10b44 (6010.96). It will not allow me to update to 5.3 though.  It still says that it is not eligible.  Any suggestions?

I can easily restore it to 5.3 but the seasonpass. Has a problem. Need to be fixed is no longer jailbreaking ver 0.9.5

problem solved  i tried again and it just worked

Im trying to do what youve recommended, but still im getting the error " your apple tv is not eligible" im using a windows machine and as recommended, i dpmthe 5.3 restore thru itunes and proceed with SP by clicking the "create ipsw tab".

yes because it does not work. Its again and again, if sp does not work some one claims that he is able to jailbreak... the description is useless and dont give any sense... wait official statment from the firecore team...

Use 0.93 seasonpass

I already try 0.9.3 for 5.3 ,Still pop up 'this appple tv is not eligible for this version' ,The same of 0.9.5.. So if u don't save SHSH before ,Cannt jailbreak now ! just wait for the new version.

the problem you right click on ipsw and you choose 5.3 don't do that.  Just click on it and it will start ipsw 5.3 by itself 

But first restore to 5.3. Using itune and alter   I just did 3 Apple TV  

might be a difference in system use? Ive been using windows and no luck at all.

 

 

[quote="japgeisha"]

the problem you right click on ipsw and you choose 5.3 don't do that.  Just click on it and it will start ipsw 5.3 by itself 

But first restore to 5.3. Using itune and alter   I just did 3 Apple TV  

[/quote]

Yes, I don't do right click. And almost ending, will show up error.

or if use iTunes , will show up error 1600

Im

I'm using MacBook I'm not about window 

I can also confirm that using the latest season pass windows version on a windows 7 system would always show This Apple TV is not eligible for this version message.  I was trying to jail break version 6.1.1 and thought it wasn't possible.  Until I tried the season pass for mac version and it worked!!  So if you can, try to use the mac version.